@charset "UTF-8";

/*****************************************
				Header
*****************************************/
#headerContentsTop {
	width: 100%;
	margin: 0;
	padding: 50px 0 0 0;
	overflow: hidden;
}
#headerContentsTop #logoTitle {
	width: 252px;
	height: 94px;
	position: absolute;
	top: 125px;
	left: 50%;
	margin-left: -500px;
	z-index: 10000;
}
#headerContentsTop #logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/contents/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#catchcopy {
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	width: 170px;
	height: 292px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 180px;
	right: 50%;
	margin-right: -500px;
	z-index: 9999;
}
#headerButton {
	width: 302px;
	height: 145px;
	margin: 13px 0 0 0;
	overflow: hidden;
	float: right;
}
#headerButton a {
	background: url(../img/contents/header_button.png) 0 0 no-repeat;
	width: 145px;
	height: 145px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerButton a#btn_search_map {
	background-position: 0 0;
	float: left;
}
#headerButton a#btn_search_map:hover { background-position: 0 -145px; }
#headerButton a#btn_search_section {
	background-position: -145px 0;
	float: right;
}
#headerButton a#btn_search_section:hover { background-position: -145px -145px; }
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	background: #FFF;
	height: 48px;
}
#btn_disaster { height: 48px; }
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	background: none;
	height: 50px;
	padding: 10px 0 0 0;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: 100%;
	min-width: 1000px;
	position: relative;
	overflow: hidden;
}
#mainVisualBox {
	width: 100%;
}
#mainVisualBox .slide {
	width: 100%;
	overflow: hidden;
	position: relative;
}
#mainVisualBox .slide img {
	width: 100%;
	height: auto;
}
/*****************************************
				Search
*****************************************/
#wrapperHead {
	background: url(../img/contents/search_bg_top.png) 0 0 repeat-x;
	padding: 0 0 3px 0;
	overflow: hidden;
}
#wrapperHeadInner {
	background: url(../img/contents/search_line.png) 0 100% repeat-x;
	padding: 10px 0;
	overflow: hidden;
}
#searchTop {
	width: 1000px;
	margin: 0 auto;
}
#searchBox {
	background: url(../img/contents/search_title.png) 0 0 no-repeat;
	width: 670px;
	margin: 5px 0 0 0;
	padding: 35px 0 0 0;
}
#search {
	margin: 0 0 10px 0;
	padding: 0;
}
#field_search {
	width: 500px;
	margin: 0 15px 0 0;
}
#btn_search { margin: 0; }
/*****************************************
				Keyword
*****************************************/
#wellSearchKeyword {
	letter-spacing: -0.4em;
	overflow: hidden;
}
#wellSearchKeyword dt {
	background: url(../img/contents/keyword_title.png) 0 0 no-repeat;
	width: 204px;
	height: 20px;
	margin: 0 0 10px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	letter-spacing: normal;
}
#wellSearchKeyword dd {
	background: url(../img/contents/keyword_line.png) 0 100% repeat-x;
	margin: 0 5px 3px 0;
	padding: 0 2px;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	font-size: 93%;
}
#wellSearchKeyword dd a {
	padding: 0 8px;
	color: #000;
	text-decoration: none;
	display: block;
}
#wellSearchKeyword dd a:hover { color: #E03; }
/*****************************************
				Main
*****************************************/
#main { background: url(../img/contents/tonbo.jpg) 50% 100% no-repeat; }
/*****************************************
				Main Block
*****************************************/
#mainBlock {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 10px 0;
	overflow: hidden;
}
#leftBlock {
	width: 498px;
	float: left;
}
#rightBlock {
	width: 490px;
	float: right;
}
/*****************************************
				Topics
*****************************************/
#topics {
	background: url(../img/contents/pickup.png) 0 0 no-repeat;
/*	width: 490px;	*/
	width: 482px;
	height: 211px;
	margin: 0 0 18px 0;
	padding: 35px 4px 30px 4px;
	position: relative;
}
#topicsContents { position: relative; }
#topicsContents .slide {
	display: block;
	width: 100%;
	height: 100%;
}
#topicsContents .slide img {
	display: block;
	width: 100%;
	height: auto;
}
#topics .bx-prev,
#topics .bx-next {
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	display: block;
	width: 49px;
	height: 49px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 115px;
	z-index: 1100;
}
#topics .bx-prev {
	background-position: 0 0;
	left: 16px;
}
#topics .bx-prev:hover { background-position: 0 -49px; }
#topics .bx-next {
	background-position: -49px 0;
	right: 16px;
}
#topics .bx-next:hover { background-position: -49px -49px; }
#topics .bx-pager {
/*	width: 490px;	*/
	width: 482px;
	height: 10px;
	position: absolute;
	left: 0;
	bottom: 4px;
	text-align: center;
	z-index: 1000;
}
#topics .bx-pager-item {
	width: 12px;
	height: 12px;
	margin: 0 6px;
	text-align: center;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#topics .bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 12px;
	height: 12px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#topics .bx-pager-link.active,
#topics .bx-pager-link:hover { background-position: -12px 0;}
/*****************************************
				News
*****************************************/
#news {
	width: 498px;
	position: relative;
}
#news .tab {
	height: 47px;
	padding: 0 0 0 6px;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#news .tab li {
	width: 112px;
	height: 47px;
	margin: 0 6px 0 0;
	float: left;
	_display: inline;
}
#news .tab li.nav03 { margin: 0; }
#news .tab li a {
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -112px 0; }
#news .tab li.nav03 a { background-position: -224px 0; }
#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -47px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -112px -47px; }
#news .tab li.nav03 a.active,
#news .tab li.nav03 a:hover { background-position: -224px -47px; }
#news .area {
	overflow: hidden;
}
#newsContents02,
#newsContents03 {
	display: none;
}
.newsContentsInner {
/*	height: 407px;	*/
/*	height: 498px; */
/*	height: 230px;	*/
	height: 480px;
	overflow: auto;
	border: 1px solid #08872B;
	border-top: 4px solid #08872B;
	border-radius: 4px;
}
.newsContentsInner dl {
	padding: 6px 10px;
	border-bottom: 1px dotted #AAA;
	overflow: hidden;
}
.newsContentsInner dl dt { color: #08872B; }
.newsContentsInner dl dd a { color: #333; }
.newsContentsInner dl dd a:hover { color: #C03; }
.btn_newslist {
	background: url(../img/contents/btn_more.png) 0 0 no-repeat;
	width: 120px;
	height: 32px;
	margin: 10px 0 0 auto;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.btn_newslist:hover { background-position: 0 -32px; }
.btn_sns_unyou {
	background: url(../img/contents/sns_btn_more.png) 0 0 no-repeat;
	width: 120px;
	height: 32px;
	margin: 10px 0 0 auto;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.btn_sns_unyou:hover { background-position: 0 -32px; }
.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 41px;
	height: 41px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
}
.btn_rss:hover { background-position: 0 -41px; }
#btn_facebook {
	background: url(../img/contents/btn_facebook.png) 0 0 no-repeat;
	width: 41px;
	height: 41px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 94px;
}
#btn_facebook:hover { background-position: 0 -41px; }
#btn_twitter {
	background: url(../img/contents/btn_twitter.png) 0 0 no-repeat;
	width: 41px;
	height: 41px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 47px;
}
#btn_twitter:hover { background-position: 0 -41px; }
/*****************************************
			Facebook Block
*****************************************/
#facebookBlock {
	width: 498px;
	position: relative;
}
#facebookBlock h2 {
	width: 169px;
	height: 31px;
	background: url(../img/contents/facebook_title.png) 0 0 no-repeat;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#facebookBlock .facebookBg {
	margin: 10px auto;
	width: 498px;
	height: auto;
	border: 2px solid #1859DD;
	background-color: #FFF;
	border-radius: 5px;	
}
/*****************************************
			Life Event
*****************************************/
#lifeEvent {
	width: 490px;
	padding: 10px 0 0 0;
}
#lifeEvent h2 {
	background: url(../img/contents/title_guid.png) 50% 0 no-repeat;
	width: 490px;
	height: 59px;
	margin: 0 0 17px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#lifeEventInner {
	width: 490px;
	overflow: hidden;
}
#lifeEvent ul {
	width: 500px;
	list-style: none;
	overflow: hidden;
}
#lifeEvent ul li {
	width: 90px;
	height: 90px;
	margin: 0 10px 10px 0;
	float: left;
}
#lifeEvent ul li a {
	background: url(../img/contents/lifeevent.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#lifeEvent ul li#lf_emergency a { background-position: 0 0; }
#lifeEvent ul li#lf_birth a { background-position: -90px 0; }
#lifeEvent ul li#lf_raising a { background-position: -180px 0; }
#lifeEvent ul li#lf_enrolled a { background-position: -270px 0; }
#lifeEvent ul li#lf_adult a { background-position: -360px 0; }
#lifeEvent ul li#lf_employment a { background-position: -450px 0; }
#lifeEvent ul li#lf_marriage a { background-position: -540px 0; }
#lifeEvent ul li#lf_moving a { background-position: -630px 0; }
#lifeEvent ul li#lf_care a { background-position: -720px 0; }
#lifeEvent ul li#lf_condolence a { background-position: -810px 0; }
#lifeEvent ul li#lf_emergency a:hover { background-position: 0 -90px; }
#lifeEvent ul li#lf_birth a:hover { background-position: -90px -90px; }
#lifeEvent ul li#lf_raising a:hover { background-position: -180px -90px; }
#lifeEvent ul li#lf_enrolled a:hover { background-position: -270px -90px; }
#lifeEvent ul li#lf_adult a:hover { background-position: -360px -90px; }
#lifeEvent ul li#lf_employment a:hover { background-position: -450px -90px; }
#lifeEvent ul li#lf_marriage a:hover { background-position: -540px -90px; }
#lifeEvent ul li#lf_moving a:hover { background-position: -630px -90px; }
#lifeEvent ul li#lf_care a:hover { background-position: -720px -90px; }
#lifeEvent ul li#lf_condolence a:hover { background-position: -810px -90px; }
/*****************************************
			Button Area
*****************************************/
#btn_area {
	width: 490px;
	overflow: hidden;
}
#btn_mayor {
	background: url(../img/contents/btn_mayor.png) 0 0 no-repeat;
	width: 240px;
	height: 149px;
	margin: 0 0 10px 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_mayor:hover { background-position: 0 -149px; }
#btn_public {
	background: url(../img/contents/public.png) 0 0 no-repeat;
	width: 106px;
	height: 149px;
	margin: 0 0 10px 0;
	padding: 0 0 0 134px;
	float: right;
	display: block;
	overflow: hidden;
}
#btn_public img {
	width: 106px;
	height: auto;
}
#btn_bus {
	background: url(../img/contents/btn_bus.jpg) 0 0 no-repeat;
	width: 490px;
	height: 80px;
	margin: 0 0 10px 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_bus:hover { background-position: 0 -80px; }
#btn_area ul {
	width: 500px;
	list-style: none;
	overflow: hidden;
}
#btn_area ul li {
	width: 240px;
	height: 80px;
	margin: 0 10px 10px 0;
	float: left;
}
#btn_area ul li a {
	background: url(../img/contents/top_menu.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_area ul li#btn_council a { background-position: 0 0; }
#btn_area ul li#btn_education a { background-position: 0 -80px; }
#btn_area ul li#btn_download a { background-position: 0 -160px; }
#btn_area ul li#btn_kawachimaru a { background-position: 0 -240px; }
#btn_area ul li#btn_opinion a { background-position: 0 -320px; }
#btn_area ul li#btn_kawachikirari a { background-position: 0 -400px; }
#btn_area ul li#btn_furusato a { background-position: 0 -480px; }
#btn_area ul li#btn_reiki a { background-position: 0 -560px; }

#btn_area ul li#btn_council a:hover { background-position: -240px 0; }
#btn_area ul li#btn_education a:hover { background-position: -240px -80px; }
#btn_area ul li#btn_download a:hover { background-position: -240px -160px; }
#btn_area ul li#btn_kawachimaru a:hover { background-position: -240px -240px; }
#btn_area ul li#btn_opinion a:hover { background-position: -240px -320px; }
#btn_area ul li#btn_kawachikirari a:hover { background-position: -240px -400px; }
#btn_area ul li#btn_furusato a:hover { background-position: -240px -480px; }
#btn_area ul li#btn_reiki a:hover { background-position: -240px -560px; }
/*****************************************
		Event Calendar
*****************************************/
#eventCalendar {
	border: 3px solid #0E8813;
	width: 994px;
	margin: 20px auto 0 auto;
	padding: 5px 0 0 0;
	position: relative;
}
#eventCalendar h2 {
	background: url(../img/contents/event_cal_title.png) 0 0 no-repeat;
	width: 994px;
	height: 39px;
	margin: 0 0 15px -10px;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
}
#eventCalendar .inner {
	padding: 0 0 0 40px;
	height: 98px;
	font-family: Arial;
}
#eventCalendar .caption {
	margin: 10px 0 0 0;
	width: 72px;
	color: #0E8813;
	line-height: 1.21;
	float: left;
	_display: inline;
}
#eventCalendar .year {
	font-size: 136%;
}
#eventCalendar .month {
	font-size: 300%;
}
#eventCalendar .month .ja_m {
	font-size: 50%;
}
#eventCalendar .month .en {
	display: block;
	font-size: 50%;
}
#eventCalendar .date {
	float: left;
	_display: inline;
}
#eventCalendar .date dl,
#eventCalendar .date .nodata {
	margin: 0 1px 0 0;
	width: 26px;
	height: 103px;
	float: left;
	_display: inline;
	background: url(../img/contents/dot_day.png) 0 0 repeat;
}
#eventCalendar .date .nodata { background: url(../img/contents/dot_nodata.png) 0 0 repeat; }
#eventCalendar .date dl dt {
	text-align: center;
	font-size: 85%;
	font-weight: bold;
}
#eventCalendar .date dl dd {
	position: relative;
}
#eventCalendar .date dl dd span {
	display: block;
	width: 26px;
	height: 9px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	cursor: pointer;
}
/* Bar Color */
#eventCalendar .bar_lightgreen {
	background: #00BDAA;
	top: 0;
}
#eventCalendar .bar_green {
	background: #109717;
	top: 12px;
}
#eventCalendar .bar_orange {
	background: #FE8900;
	top: 24px;
}
#eventCalendar .bar_blue {
	background: #537FB8;
	top: 36px;
}
#eventCalendar .bar_skyblue {
	background: #009CFF;
	top: 48px;
}
#eventCalendar .bar_pink {
	background: #F2605E;
	top: 60px;
}
#eventCalendar .bar_red {
	background: #E10000;
	top: 72px;
}
/*
#eventCalendar .bar_purple {
	background: #FFA3DA;
	top: 96px;
}
#eventCalendar .bar_gray {
	background: #666666;
	top: 84px;
}
#eventCalendar .bar_yellow {
	background: #FFEB15;
	top: 108px;
}
#eventCalendar .bar_brown {
	background: #81211F;
	top: 120px;
}
*/
#eventCalendar .date dl dd div {
	position: absolute;
	left: -145px;
	width: 300px;
	z-index: 50;
	padding: 5px;
	background: #FFF;
	box-shadow: 1px 1px 3px #666;
	display: none;
}
#eventCalendar .date dl dd div h3 {
	font-weight: bold;
	color: #333;
	text-align: center;
}
#eventCalendar .date dl dd div ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 93%;
}
#eventCalendar .date dl dd div ul li {
	padding: 0 0 0 15px;
}
/* Tips Border Color */
#eventCalendar .tips_lightgreen  { border: solid 2px #00BDAA; }
#eventCalendar .tips_green { border: solid 2px #109717; }
#eventCalendar .tips_orange { border: solid 2px #FE8900; }
#eventCalendar .tips_blue { border: solid 2px #537FB8; }
#eventCalendar .tips_skyblue { border: solid 2px #009CFF; }
#eventCalendar .tips_pink { border: solid 2px #F2605E; }
#eventCalendar .tips_red { border: solid 2px #E10000; }
/*
#eventCalendar .tips_purple { border: solid 2px #903BBF; }
#eventCalendar .tips_gray { border: solid 2px #666666; }
#eventCalendar .tips_yellow { border: solid 2px #FFEB15; }
#eventCalendar .tips_brown { border: solid 2px #81211F; }
*/
/* Tips List Icon */
#eventCalendar .tips_lightgreen ul li  { background: url(../img/contents/list_cal_lightgreen.png) 5px 7px no-repeat; }
#eventCalendar .tips_green ul li { background: url(../img/contents/list_cal_green.png) 5px 7px no-repeat; }
#eventCalendar .tips_orange ul li { background: url(../img/contents/list_cal_orange.png) 5px 7px no-repeat; }
#eventCalendar .tips_blue ul li  { background: url(../img/contents/list_cal_blue.png) 5px 7px no-repeat; }
#eventCalendar .tips_skyblue ul li { background: url(../img/contents/list_cal_skyblue.png) 5px 7px no-repeat; }
#eventCalendar .tips_pink ul li { background: url(../img/contents/list_cal_pink.png) 5px 7px no-repeat; }
#eventCalendar .tips_red ul li { background: url(../img/contents/list_cal_red.png) 5px 7px no-repeat; }
/*
#eventCalendar .tips_purple ul li { background: url(../img/contents/list_cal_purple.png) 5px 7px no-repeat; }
#eventCalendar .tips_gray ul li { background: url(../img/contents/list_cal_gray.png) 5px 7px no-repeat; }
#eventCalendar .tips_yellow ul li { background: url(../img/contents/list_cal_yellow.png) 5px 7px no-repeat; }
#eventCalendar .tips_brown ul li { background: url(../img/contents/list_cal_brown.png) 5px 7px no-repeat; }
*/
/* Date Color */
#eventCalendar .date .sun { color: #F00; }
#eventCalendar .date .sat { color: #06C; }
#eventCalendar .date .national { color: #F00; }
#eventCalendar .date .today {
	color: #000;
	background: url(../img/contents/dot_today.png) 0 0 repeat;
}
/* Calendar Footer Navigation */
#calendarFooterNav {
	padding: 8px 10px 8px 113px;
	overflow: hidden;
	_zoom: 1;
}
/* Bar Description */
#bar_desc {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
	float: left;
	_display: inline;
}
#bar_desc li {
	margin: 0 20px 0 0;
	padding: 0 6px;
	float: left;
	_display: inline;
	font-size: 79%;
	color: #FFF;
}
#bar_desc li.line_lightgreen { background: #00BDAA; }
#bar_desc li.line_green { background: #109717; }
#bar_desc li.line_orange { background: #FE8900; }
#bar_desc li.line_blue { background: #537FB8; }
#bar_desc li.line_skyblue { background: #009CFF; }
#bar_desc li.line_pink { background: #F2605E; }
#bar_desc li.line_red { background: #E10000; }
/*
#bar_desc li.line_purple { background: #903BBF; }
#bar_desc li.line_gray { background: #666666; }
#bar_desc li.line_yellow { background: #FFEB15; }
#bar_desc li.line_brown { background: #81211F; }
*/
/*
#bar_desc li.line_lightgreen { background: url(../img/contents/dot_lightgreen.png) 0 100% repeat-x; }
#bar_desc li.line_green { background: url(../img/contents/dot_green.png) 0 100% repeat-x; }
#bar_desc li.line_orange { background: url(../img/contents/dot_orange.png) 0 100% repeat-x; }
#bar_desc li.line_blue { background: url(../img/contents/dot_blue.png) 0 100% repeat-x; }
#bar_desc li.line_skyblue { background: url(../img/contents/dot_skyblue.png) 0 100% repeat-x; }
#bar_desc li.line_pink { background: url(../img/contents/dot_pink.png) 0 100% repeat-x; }
#bar_desc li.line_red { background: url(../img/contents/dot_red.png) 0 100% repeat-x; }
*/
/*
#bar_desc li.line_purple { background: url(../img/contents/dot_purple.png) 0 100% repeat-x; }
#bar_desc li.line_gray { background: url(../img/contents/dot_gray.png) 0 100% repeat-x; }
#bar_desc li.line_yellow { background: url(../img/contents/dot_yellow.png) 0 100% repeat-x; }
#bar_desc li.line_brown { background: url(../img/contents/dot_brown.png) 0 100% repeat-x; }
*/
#bar_desc li span {
	margin: 4px 5px 0 0;
	width: 21px;
	height: 9px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
/* Other List */
#other_list {
	width: 300px;
	margin: 0;
	padding: 0 35px 0 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
	float: right;
	_display: inline;
}
#other_list li {
	background: url(../img/contents/dot_gray.png) 0 100% repeat-x;
	margin: 0 0 0 20px;
	padding: 0 0 2px 0;
	float: left;
	_display: inline;
	font-size: 79%;
}
#bar_desc li a,
#other_list li a {
	color: #FFF;
	text-decoration: none;
}
#bar_desc li a:hover,
#other_list li a:hover { color: #FF0; }
/* Calendar List Link Text */
#eventCalendar .btn_list {
	background: url(../img/contents/event_cal_list.png) 0 0 no-repeat;
	width: 173px;
	height: 44px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 8px;
	right: -13px;
}
#eventCalendar .btn_list:hover { background-position: 0 -44px; }
/* Calendar Navigation Button */
#prev_month,
#next_month {
	display: block;
	width: 63px;
	height: 67px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/contents/event_cal_arw.png) 0 0 no-repeat;
	position: absolute;
	top: 75px;
}
#prev_month {
	background-position: 0 0;
	left: -32px;
}
#next_month {
	background-position: -63px 0;
	right: -32px;
}
#prev_month:hover { background-position: 0 -67px; }
#next_month:hover { background-position: -63px -67px; }
/*****************************************
				Footer
*****************************************/
#footer { background: url(../img/contents/footer_bg_top.jpg) 50% 0 no-repeat; }